<?php

namespace App\Repositories\Interfaces;

use Illuminate\Http\Request;

interface IllustrationInterface
{
    public function list(Request $request);
    public function find($id);
    public function store(Request $request);
    public function update($id, array $data);
    public function delete($id);
}
